/*
 Theme Name:   Uoc Child
 Theme URI:    http://www.chimpstudio.co.uk/
 Description:  UOCE (University of College Education) is elegant, customizable, easy, and clear WordPress theme. UOCE theme provides stunning features for creating Online Courses, Teams, Events, Galleries and many more for your institute. The theme is a complete courses management system where you can create online courses such as, Courses Schedule, Descriptions, Pricing Options and Courses Features. It is the easiest theme to set look & feel as per your choice. Another astonishing feature is SEO compatibility. Theme is fully compatible with latest SEO techniques. UOCE theme is flexible and have bundle of theme customization options to style your site as per your desire. Also, it can be translated in any language of your choice through WPML plugin.
 Author:       Chimpstudio
 Author URI:   https://themeforest.net/user/chimpstudio
 Template:     uoc
 Version:      1.7
 License:      GNU General Public License
 License URI:  http://themeforest.net/wiki/support/legal-terms/licensing-terms/
 Tags:         wo-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
 Text Domain:  uocchild
*/

.cs-main-post {
    display: none !important;
}

.navigation {
    background: #ffffff;
}

.nav li a, .navigation ul li {
  font: 700 Normal 14px 'Vollkorn', sans-serif !important;
}

body, .main-section p {
    font: Normal 14px 'Karla', sans-serif;
}

h5, h2 {
    font: 700 Normal 18px 'PT Serif', sans-serif !important;
}

header .logo {
    margin: 20px 0px 20px 0px !important;
}